/* iHub CSS */

a.no-decoration-link { text-decoration: none; }

.dialogloading {
	background: #000 url(/img/loader4.gif) no-repeat center center;
	opacity:    0.9;
	width:      100%;
	height:     100%; 
	z-index:    9999;
	top:        0; 
	left:       0; 
	position:   absolute; 
	margin: 		auto;
}

.loadingtext {
	width: 100%;
	top: 55%;
	color: #FFF;
	font-weight: bold;
	text-align: center;
	margin: auto;
	position: absolute;
}

.qtip-content {
  font-size:13px;
}

.pointer {
	cursor: pointer;
}

.wordbreak {
	word-break: break-all;
}

.btn:focus,.btn:active {
	outline: none !important;
  box-shadow: none;
}

.authmsg {
	display: box;
	padding: 5px;
	color: #FF0000;
	font-weight: bold;
  margin: 0 0 30px 0;
	text-align: center;
}

.datatable {
	width: 100%;
  margin-bottom: 1rem;
  color: #858796;
}

.datatable th,
.datatable td {
  padding: 5px;
  vertical-align: top;
  border-top: 1px solid #e3e6f0;
}

.datatable thead th {
  vertical-align: bottom;
  border-bottom: 2px solid #e3e6f0;
}

.datatable tbody + tbody {
  border-top: 2px solid #e3e6f0;
}

.datatable {
	border-collapse: collapse !important;
}
.datatable td,
.datatable th {
	background-color: #fff !important;
}
.datatable th {
	color: inherit;
	border-color: #e3e6f0;
}

.table1 {
	width: 100%;
  border-collapse: collapse;
  border-width: 2px;
  border-color: #ebebeb;
  border-style: solid;
}

.table1 th {
	background: #a8c6fe;
}

.table1 td {
	border: 0;
  padding: 3px;
}

.intro-video {
  width: 50%;
  height: 50%;
}


@media only screen and (min-width: 1001px) {
	.powt-table {
		width: 50% !important;
	}
}

@media only screen and (max-width: 1000px) {
	.intro-video {
		width: 100%;
		height: 100%;
	}

	.powt-table {
		width: 100% !important;
	}
}

.viewmatch {
	font-weight: bold;
}

td.viewtable-left { width: 25%; text-align: center; font-weight: bold; }
td.viewtable-center { width: 50%; text-align: center; }
td.viewtable-right { width: 25%; text-align: center; font-weight: bold; }

